{
  "name": "124_webcalibre2",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "backfill": "tsx scripts/backfill-hashes.ts",
    "build": "next build",
    "start": "next start",
    "lint": "eslint",
    "db:migrate": "prisma migrate dev",
    "db:generate": "prisma generate",
    "db:studio": "prisma studio"
  },
  "dependencies": {
    "@auth/prisma-adapter": "^2.11.1",
    "@emotion/cache": "^11.14.0",
    "@emotion/react": "^11.14.0",
    "@emotion/styled": "^11.14.1",
    "@mui/icons-material": "^7.3.6",
    "@mui/material": "^7.3.7",
    "@mui/material-nextjs": "^7.3.6",
    "@mui/x-data-grid": "^8.24.0",
    "@prisma/adapter-pg": "^7.2.0",
    "@prisma/client": "7.4.0",
    "epub": "^1.3.0",
    "epub2": "^3.0.2",
    "exif-reader": "^2.0.3",
    "next": "16.1.1",
    "next-auth": "^5.0.0-beta.30",
    "pdf-parse": "^2.4.5",
    "pdf-parse-new": "^2.0.0",
    "pg": "^8.16.3",
    "react": "19.2.3",
    "react-dom": "19.2.3",
    "server-only": "^0.0.1",
    "sharp": "^0.34.5"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/pg": "^8.16.0",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "dotenv-cli": "^11.0.0",
    "eslint": "^9",
    "eslint-config-next": "16.1.1",
    "prisma": "7.4.0",
    "tsx": "^4.21.0",
    "typescript": "^5"
  }
}
